[program:celery]
command=/usr/local/bin/bash -lc "direnv exec /usr/local/src/fifteen5 celery -A ff worker -B -l DEBUG -c 2 -S django -Q test1,celery"
autostart=true
autorestart=true
stdout_logfile=/var/log/celery.log
stderr_logfile=/var/log/celery.log
stopsignal=QUIT
